{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hfsplus-tools/hfsplus-tools-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hfsplus-tools-help_install",
            "desc": "测试软件包 hfsplus-tools-help 的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hfsplus-tools-help_function_mount",
            "desc": "Test the mounting functionality of hfsplus-tools-help."
        },
        {
            "name": "test_hfsplus-tools-help_function_unmount",
            "desc": "Test the unmounting functionality of hfsplus-tools-help."
        },
        {
            "name": "test_hfsplus-tools-help_function_repair",
            "desc": "Test the repair functionality of hfsplus-tools-help."
        }
    ]
}